body {
	margin-left : 0;
	margin-bottom : 0;
	margin-right : 0;
	margin-top : 0;
}

img {
	border: none;
}

input, textarea {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	border: none;
}

td {
	text-align: left;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.menu {
	font-size: 7pt;
	padding-left : 8px;
	padding-bottom : 3px;
	padding-right : 9px;
	padding-top : 9px;
}

.menu_link, .menu_link:hover, .menu_link:visited {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform : uppercase;
}

.stredni, .pravy {
	font-size : 12px;
}


/* --------------- */

.detayl_datum, .detayl_head, .party_head, .track_autor, .track_nazev, .links_list, .news_info, .news_text {
	padding-left: 5px;
	font-size : 8 pt;
}

.detayl_nadpis, .party_nadpis {
	padding-left:8;
	font-size: 12pt;
	font-weight : bold;
	text-transform : uppercase;
}

.detayl_body_p, .party_datum, .party_body_p {
	padding-left:8;
	padding-top:3;
	font-size : 8 pt;
}

.detayl_body_l, .party_body_l, .track_list, .t_polozka, .t_hlava_tab {
	font-size : 8 pt;
}

.party_info {
	padding-left : 3;
	padding-bottom : 3;
	padding-right : 3;
	padding-top : 3;
	font-size : 8 pt;
}

.party_link {
	font-weight: bold;
	text-decoration: none;
	text-transform : uppercase;
	font-size : 8 pt;
}

.track_link, .t_down, .links_list_link, .links_list_link:hover {
	text-decoration: none;
	font-size : 8 pt;
}

.news {
	padding-top:3;
	font-size : 8 pt;
}

.news_nadpis_link, .news_nadpis {
	padding-left: 7px;
	text-decoration: none;
	font-weight : bold;
	text-transform : uppercase;
	font-size : 8 pt;
}

#flyer{
	text-align: center;
}
